//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

////////////////////////////////////////////////////////////////////////////////
// Preferences
// Настройки

"QvC-M9-y7g.title" = "Настройки";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Tool Bar
// Настройки > Панель инструментов

"3ba-PW-XtU.label" = "Общие";
"3ba-PW-XtU.paletteLabel" = "Общие";

"2fW-Yc-Khe.label" = "Открыть\nмедиа";
"2fW-Yc-Khe.paletteLabel" = "Открыть\nмедиа";

"Bfr-Eb-x6Y.label" = "Видео";
"Bfr-Eb-x6Y.paletteLabel" = "Видео";

"eRF-Nh-aqz.label" = "Аудио";
"eRF-Nh-aqz.paletteLabel" = "Аудио";

"nJC-dU-1Hc.label" = "Субтитры";
"nJC-dU-1Hc.paletteLabel" = "Субтитры";

"8SN-To-Ll0.label" = "Плейлист";
"8SN-To-Ll0.paletteLabel" = "Плейлист";

"90m-Y5-Q3t.label" = "Полноэкранный\nрежим";
"90m-Y5-Q3t.paletteLabel" = "Полноэкранный\nрежим";

"Ag0-g3-4Nf.label" = "Воспроизведение";
"Ag0-g3-4Nf.paletteLabel" = "Воспроизведение";

"eq6-ej-23J.label" = "Сочетания";
"eq6-ej-23J.paletteLabel" = "Сочетания";

"zm0-8R-fV2.label" = "Дефолтное\nприложение";
"zm0-8R-fV2.paletteLabel" = "Дефолтное\nприложение";

////////////////////////////////////////////////////////////////////////////////
// Preferences > General
// Настройки > Общие

"H3K-fD-IUm.title" = "Тема:";
"VL8-hd-joZ.title" =        "Авто";
"aRg-YA-4Fb.title" =        "Тёмная";
"bnR-hh-TWh.title" =        "Светлая";
"5ye-ay-M1n.title" = "Прозрачность заголовка и регуляторов";
"Sk9-d4-Aj8.title" = "Показывать в заголовке название медиа-файла";
"LRe-9y-jWu.title" = "Показывать в заголовке кнопку Прилепить";

"vxr-VQ-iWB.title" = "Показывать сообщение статуса";
"Tgb-zh-ttv.title" = "Стиль сообщения статуса…";

"aoR-i8-RZ2.title" = "Открывать файл в новом окне";
"h5V-9x-h2J.title" = "Завершить программу при закрытии последнего окна";
"eGo-iU-MSv.title" = "Восстановить окна (⟳)";

"KAk-6e-CPU.title" = "Пометить недавний документ:";
"kom-P1-e4f.title" =        "Никогда";
"A60-x0-Wq6.title" =        "Только открытый снаружи";
"ZDD-Z0-jbP.title" =        "Каждый открытый";
"rrF-Hk-0fM.title" = "Очищать список недавних файлов при завершении";

"ay7-0T-cOI.title" = "Поверх всех окон:";
"qvw-Rj-DzR.title" =        "Никогда";
"ElX-vd-6UL.title" =        "Всегда";
"Uxd-AI-jPu.title" =        "При воспроизведении";
"k1R-ED-HqX.title" = "Сохранять пропорции видео при изменении размера окна";
"pnc-GD-ufZ.title" = "Поддержка пульта Apple Remote";

"BIj-Mw-w5P.title" = "Выбрать трек отдельно (для множественного выбора)";
"el8-1C-wOf.title" = "Зажав Option можно выбрать независимо от этого параметра.\nИспользуйте кнопку ☰ в панели управления для временного изменения режима.";

"c8U-HU-3wJ.title" = "Папка для снимков экрана:";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Media Open
// Настройки > Открыть медиа

"0W3-Im-MTu.title" = "Язык аудио-видео:";
"6Ih-XM-uAG.title" = "Язык субтитров:";
"esA-vr-9zj.title" = "Не использовать субтитры, если язык аудио такой же";
"8H5-D9-T95.title" = "Выбрать первые субтитры, если язык не найден";
"3gF-7v-rFn.title" = "Предпочесть встроенные треки субтитров";

"7Yp-bM-Yoy.title" = "Предпочтительное качество видео:";
"GQ3-yr-AlM.title" = "для интернет медиа";

"0j4-ho-kk0.title" = "Размер видео:";
"Er5-a2-Z5s.title" = "в оконном режиме";
"Vcq-sC-qTE.title" = "в полноэкранном ⤢";
"ICR-yr-3Ys.title" = "Заполнить экран";

"Jqf-VC-fWv.title" = "Видео фильтр:";

"qO7-Vu-FD5.title" = "Аудио эквалайзер:";

"uA4-j3-8Dw.title" = "Восстановить с места последнего воспроизведения";

"Sjx-9X-eYb.title" = "Перейти в полноэкранный режим";
"JUx-h2-guY.title" = "Начать воспроизведение";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Video
// Настройки > Видео

"FMa-G7-vxE.title" = "Видео декодирование:";
"1kh-7U-17p.title" = "Обработка 10-битного цвета:";

"XWi-Bo-roh.title" = "Использовать пропорции пиксела 1:1 в Retina-экранах";
"OUw-Ze-yPN.title" = "Заполнить экран:";
"6A3-EC-PsZ.title" = "Стандартный размер:";
"uoJ-xp-7oF.title" = "Умное масштабирование:";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Audio
// Настройки > Аудио

"0mF-eG-lgZ.title" = "Использовать цифровой аудиовыход (S/PDIF)";
"Bqj-2l-OMc.title" = "Использовать расширенную громкость (до 4.0)";
"iKS-gc-Vg7.title" = "Громкость мелким шагом (шаг 0.01)";

"NMw-kp-Yxr.headerCell.title" = "Выходное аудиоустройство";
"Pry-eO-xzL.headerCell.title" = "Количество каналов";
"l0G-9Y-GHe.headerCell.title" = "Задержка";
"5Xo-lL-jQM.headerCell.title" = "Цифровой выход";

"oC9-lb-DlP.title" = "Дефолтный аудиовывод:";

"gtF-T0-qQb.title" = "Синхр. с шагом задержки:";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Subtitle
// Настройки > Субтитры

"AB4-1W-zro.title" = "Использовать встроенные шрифты";
"z5R-dx-PTr.title" = "Использовать встроенные субтитры";
"euP-Hv-zd2.title" = "Использовать удалённые субтитры";
"QhG-ym-BrY.title" = "Использовать внешние субтитры";

"EdS-Xw-KLB.title" = "Отображение";

"oau-fJ-Q48.title" =        "Высота рамки:";
"Fen-Vd-bqR.title" =        "Глубина 3D:";

"8oy-4Q-nrT.title" =        "Использовать эффекты затухания/появления звука";
"wGT-ar-RZh.title" =        "Поддержка качественного SSA/ASS с Retina экраном";

"4BY-b6-jXI.title" = "Проговаривание";

"Q82-Ce-0fr.title" =        "Режим речи:";

"gCB-yS-XXb.title" = "Синхр. с шагом задержки:";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Playlist
// Настройки > Плейлист

"JCo-1g-tJU.title" = "Авто-заполнение";

"3Fc-Iz-NuB.title" =        "При открытии медиа файла искать серию файлов";
"TgG-5b-2aq.title" =        "При открытии папок искать медиа файлы во вложенных папках";

"YVJ-WF-WTo.title" =        "Искать совпадающие по имени файлы субтитров в том числе во вложенных папках";
"Aqy-7z-59w.title" =        "Искать все файлы субтитров независимо от имени, если в папке один медиа файл";

"dcj-Cc-qXl.title" =        "Игнорировать по ключевым словам:";

"2Gc-F5-y8C.title" =        "Для поиска файлов серий и субтитров необходим доступ к содержащей их папке.\nРекомендуется для удобства добавить ваши любимые папки в список доступных папок.";
"7Aa-hK-KVF.title" =        "Управление доступными папками…";

"SbM-rU-rbT.title" = "По-умолчанию";

"6OB-ax-hcK.title" =        "Перемешивать";
"I5o-o0-9T5.title" =        "Повторять:";

"BVD-V5-BSQ.title" = "Показывать имена субтитров в меню и панели управления";
"rgf-js-1BA.title" = "Использовать клавишу Option чтобы временно показать независимо от этой настройки";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Full Screen
// Настройки > Полноэкранный режим

"dUH-KS-bbz.title" = "Воспроизведение при входе в полноэкранный режим";
"I39-g1-T3C.title" = "Остановить при выходе из полноэкранного режима";

"AzE-R6-J3G.title" = "Пауза и воспроизведение при переключении приложения";

"czy-gz-Fd3.title" = "Показать системное время";
"IxN-5t-3LW.title" = "Показать время воспроизведено/осталось";
"ZAS-dn-gMp.title" = "Стиль времени в полноэкранном режиме…";

"IWS-wN-Lu3.title" = "Затемнить остальные экраны";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Playback
// Настройки > Воспроизведение

"snA-ua-AdO.title" = "Перемотка Назад • Вперёд:";
"hio-wg-QlC.title" = "сек.";

"mNt-dl-Yy2.title" = "Горизонтальная прокрутка:";

"tpS-ng-Elg.title" = "Перемотка по ключевым кадрам (только FFmpeg)";
"bon-M5-8Qc.title" = "Перемотка по ключевым кадрам происходит очень быстро, но может быть не точна, поскольку идет переход к ближайшему ключевому кадру. Если нужна точность, отключите эту опцию. Но чем больше разрешение видео, тем медленнее перемотка.\nЭта опция только для одиночной перемотки нажатием на клавишу или кнопку мыши. Непрерывная перемотка с зажатой клавишей или перетаскиванием мышью всегда происходит по ключевым кадрам. Но перемотка к отрезку или закладке всегда идет по точным кадрам.";

"Ost-yv-4XE.title" = "Шаг регулирования скорости:";

"Jrj-Ct-Bfg.title" = "Показывать закладки в ползунке поиска";
"o9b-mu-Lcx.title" = "Показывать главы в ползунке поиска";

"1de-80-ku5.title" = "Показывать главу во всплывающей подсказке";
"KUf-XE-BD7.title" = "Показывать миниатюру во всплывающей подсказке (⟳)";

"YaN-JK-4GS.title" = "Показывать миниатюру на Touch Bar (⟳)";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Keyboard
// Настройки > Сочетания

"e55-st-gyB.title" = "Пресет сочетаний:";
"u1q-wV-SGF.title" =        "Версия 2";
"Cqg-RT-wfj.title" =        "Версия 1";
"2br-tQ-t1r.title" = "При изменении пресета сохранять настроенные сочетания";

"Bnl-lH-AGM.title" = "Все";
"1Tl-db-VZu.title" = "Настроенные";
"2aA-pt-D57.title" = "Конфликты";

"Reopen with Other Decoder" = "Открыть заново с другим декодером";
"Default shortcut:" = "Сочетание по умолчанию:";

"9Sr-6k-sO6.title" = "Стрелки  ↑ ↓  для выбора в панели плейлиста";
"I8V-Tt-4Y0.title" = "Клавиша  ⮐  для открытия в панели плейлиста";
"qbt-TJ-C0w.title" = "Клавиша  Esc  чтобы закрыть панель управления";

////////////////////////////////////////////////////////////////////////////////
// Preferences > Default App
// Настройки > Дефолтное приложение

"rsg-sv-lzY.title" = "Выбрать форматы медиа-файлов для открытия в Movist.";

"AOv-r5-hqV.headerCell.title" = "Формат файла";
"Djg-fj-rt1.headerCell.title" = "Расширения";
